Open Bug 1564700 Opened 4 months ago Updated 4 days ago

Intermittent <test-name> | application crashed [@ mozilla::dom::WorkerPrivate::ModifyBusyCount(bool)]

Categories

(Core :: DOM: Workers, defect, P3, critical)

defect

Tracking

()

People

(Reporter: intermittent-bug-filer, Assigned: perry)

References

(Regression)

Details

(4 keywords, Whiteboard: [stockwell disabled])

Crash Data

Attachments

(2 files)

Filed by: dluca [at] mozilla.com
Parsed log: https://treeherder.mozilla.org/logviewer.html#?job_id=255597306&repo=autoland
Full log: https://queue.taskcluster.net/v1/task/YnXkDEnSTa2A1_-KW8sD_A/runs/0/artifacts/public/logs/live_backing.log


INFO -  1433 INFO TEST-START | dom/workers/test/test_bug949946.html
[task 2019-07-09T22:48:29.414Z] 22:48:29     INFO -  1434 INFO TEST-OK | dom/workers/test/test_bug949946.html | took 118ms
[task 2019-07-09T22:48:29.414Z] 22:48:29     INFO -  wait for org.mozilla.geckoview.test complete; top activity=com.android.launcher3
[task 2019-07-09T22:48:29.520Z] 22:48:29     INFO -  remoteautomation.py | Application ran for: 0:00:12.890197
[task 2019-07-09T22:48:30.078Z] 22:48:30     INFO -  mozcrash Copy/paste: /builds/worker/workspace/build/linux64-minidump_stackwalk /tmp/tmpNIp8Gr/73cb6858-6b34-9eba-82d2-3f6105ae064a.dmp /builds/worker/workspace/build/symbols
[task 2019-07-09T22:48:35.903Z] 22:48:35     INFO -  mozcrash Saved minidump as /builds/worker/workspace/build/blobber_upload_dir/73cb6858-6b34-9eba-82d2-3f6105ae064a.dmp
[task 2019-07-09T22:48:35.903Z] 22:48:35     INFO -  mozcrash Saved app info as /builds/worker/workspace/build/blobber_upload_dir/73cb6858-6b34-9eba-82d2-3f6105ae064a.extra
[task 2019-07-09T22:48:35.906Z] 22:48:35  WARNING -  PROCESS-CRASH | dom/workers/test/test_bug949946.html | application crashed [@ mozilla::dom::WorkerPrivate::ModifyBusyCount(bool)]
[task 2019-07-09T22:48:35.906Z] 22:48:35     INFO -  Crash dump filename: /tmp/tmpNIp8Gr/73cb6858-6b34-9eba-82d2-3f6105ae064a.dmp
[task 2019-07-09T22:48:35.906Z] 22:48:35     INFO -  Operating system: Android
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -                    0.0.0 Linux 3.10.0+ #260 SMP PREEMPT Fri May 19 12:48:14 PDT 2017 x86_64
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -  CPU: amd64
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -       family 6 model 6 stepping 3
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -       4 CPUs
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -  GPU: UNKNOWN
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -  Crash reason:  SIGSEGV /SEGV_MAPERR
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -  Crash address: 0x0
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -  Process uptime: not available
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -  Thread 11 (crashed)
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -   0  libxul.so!mozilla::dom::WorkerPrivate::ModifyBusyCount(bool) [WorkerPrivate.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 1733 + 0x29]
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -      rax = 0x0000787fe81b6aa7   rdx = 0x0000000000000004
[task 2019-07-09T22:48:35.907Z] 22:48:35     INFO -      rcx = 0x0000787feb2ffab0   rbx = 0x0000000000000000
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rsi = 0x0000787febc2f4a0   rdi = 0x000000000000001b
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rbp = 0x0000787febc2fb90   rsp = 0x0000787febc2fb50
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -       r8 = 0x0000000000000000    r9 = 0x000078800790f090
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      r10 = 0x00000000ffffff00   r11 = 0x0000000000000246
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      r12 = 0x0000787fdb91a8c0   r13 = 0x00000000ffffffff
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      r14 = 0x0000787febc2fca0   r15 = 0x0000787fdbb24000
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rip = 0x0000787fe502f804
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      Found by: given as instruction pointer in context
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -   1  libxul.so!mozilla::dom::WorkerRunnable::Run() [WorkerRunnable.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 363 + 0x16]
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rbx = 0x0000787febc2fca0   rbp = 0x0000787febc2fd30
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rsp = 0x0000787febc2fba0   r12 = 0x0000787fdb91a8c0
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      r13 = 0x00000000ffffffff   r14 = 0x0000787febc2fca0
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      r15 = 0x0000787fdd92d000   rip = 0x0000787fe503c733
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -   2  libxul.so!mozilla::ThrottledEventQueue::Inner::ExecuteRunnable() [ThrottledEventQueue.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 252 + 0xe]
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rbx = 0x0000787fdab97f90   rbp = 0x0000787febc2fda0
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rsp = 0x0000787febc2fd40   r12 = 0x0000787febc2fd48
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      r13 = 0x0000787febc2fd58   r14 = 0x0000787fdab97fe0
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      r15 = 0x0000787fdab97fc0   rip = 0x0000787fe2fc95e7
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -   3  libxul.so!mozilla::ThrottledEventQueue::Inner::Executor::Run() [ThrottledEventQueue.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 80 + 0x11]
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rbx = 0x0000787febc2fe08   rbp = 0x0000787febc2fdb0
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rsp = 0x0000787febc2fdb0   r12 = 0x0000787feaf5e020
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      r13 = 0x0000000000000001   r14 = 0x0000787febc2fe20
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      r15 = 0x0000787feaf5e0f8   rip = 0x0000787fe2fc7567
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -   4  libxul.so!nsThread::ProcessNextEvent(bool, bool*) [nsThread.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 1225 + 0x11]
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rbx = 0x0000787febc2fe08   rbp = 0x0000787febc302e0
[task 2019-07-09T22:48:35.911Z] 22:48:35     INFO -      rsp = 0x0000787febc2fdc0   r12 = 0x0000787feaf5e020
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000000000000001   r14 = 0x0000787febc2fe20
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000787feaf5e0f8   rip = 0x0000787fe2fbfdda
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -   5  libxul.so!NS_ProcessNextEvent(nsIThread*, bool) [nsThreadUtils.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 486 + 0x14]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787feaf5e020   rbp = 0x0000787febc30310
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rsp = 0x0000787febc302f0   r12 = 0x0000000000000001
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000787feaf08580   r14 = 0x0000787febc302f7
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000787feaf5e020   rip = 0x0000787fe2fc2241
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -   6  libxul.so!mozilla::ipc::MessagePump::Run(base::MessagePump::Delegate*) [MessagePump.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 88 + 0xa]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787febc30538   rbp = 0x0000787febc30360
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rsp = 0x0000787febc30320   r12 = 0x0000000000000001
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000787feaf08580   r14 = 0x0000787feaf08560
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000787feaf5e020   rip = 0x0000787fe348e086
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -   7  libxul.so!MessageLoop::RunInternal() [message_loop.cc:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 315 + 0x17]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787febc30538   rbp = 0x0000787febc303a0
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rsp = 0x0000787febc30370   r12 = 0x0000000000000003
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000787febc30500   r14 = 0x0000787febc303b0
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000000000001ef5   rip = 0x0000787fe344bf5e
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -   8  libxul.so!MessageLoop::Run() [message_loop.cc:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 290 + 0x8]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787febc30538   rbp = 0x0000787febc303e0
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rsp = 0x0000787febc303b0   r12 = 0x0000000000000003
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000787febc30500   r14 = 0x0000787febc303b0
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000000000001ef5   rip = 0x0000787fe344bec8
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -   9  libxul.so!nsBaseAppShell::Run() [nsBaseAppShell.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 137 + 0xd]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787fdc81e240   rbp = 0x0000787febc30400
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rsp = 0x0000787febc303f0   r12 = 0x0000000000000003
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000787febc30500   r14 = 0x0000787feaf5e020
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000000000001ef5   rip = 0x0000787fe5295dff
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -  10  libxul.so!XRE_RunAppShell() [nsEmbedFunctions.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 919 + 0xe]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787febc30418   rbp = 0x0000787febc30430
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rsp = 0x0000787febc30410   r12 = 0x0000000000000003
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000787febc30500   r14 = 0x0000787feaf08560
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000000000001ef5   rip = 0x0000787fe60b6e1e
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -  11  libxul.so!mozilla::ipc::MessagePumpForChildProcess::Run(base::MessagePump::Delegate*) [MessagePump.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 238 + 0x5]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787febc30538   rbp = 0x0000787febc30460
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rsp = 0x0000787febc30440   r12 = 0x0000000000000003
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000787febc30500   r14 = 0x0000787feaf08560
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000000000001ef5   rip = 0x0000787fe348e5cf
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -  12  libxul.so!MessageLoop::RunInternal() [message_loop.cc:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 315 + 0x17]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787febc30538   rbp = 0x0000787febc304a0
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rsp = 0x0000787febc30470   r12 = 0x0000000000000003
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000787febc30500   r14 = 0x0000787febc304b0
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000000000001ef5   rip = 0x0000787fe344bf5e
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -  13  libxul.so!MessageLoop::Run() [message_loop.cc:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 290 + 0x8]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787febc30538   rbp = 0x0000787febc304e0
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rsp = 0x0000787febc304b0   r12 = 0x0000000000000003
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r13 = 0x0000787febc30500   r14 = 0x0000787febc304b0
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      r15 = 0x0000000000001ef5   rip = 0x0000787fe344bec8
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -  14  libxul.so!XRE_InitChildProcess(int, char**, XREChildData const*) [nsEmbedFunctions.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 754 + 0x5]
[task 2019-07-09T22:48:35.912Z] 22:48:35     INFO -      rbx = 0x0000787feaf59000   rbp = 0x0000787febc30760
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      rsp = 0x0000787febc304f0   r12 = 0x0000000000000003
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      r13 = 0x0000787febc30500   r14 = 0x0000000080004005
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      r15 = 0x0000000000001ef5   rip = 0x0000787fe60b6a73
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -  15  libmozglue.so!Java_org_mozilla_gecko_mozglue_GeckoLoader_nativeRun [APKOpen.cpp:29ed46b19db3c2cc6e515fcf286d611ad5215d23 : 380 + 0x1c]
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      rbx = 0x0000787feaf4c040   rbp = 0x0000787febc307e0
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      rsp = 0x0000787febc30770   r12 = 0x0000000000000011
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      r13 = 0x0000000000000011   r14 = 0x0000787feb2ff838
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      r15 = 0x0000000000000010   rip = 0x0000787feb1916b3
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -  16  base.odex + 0x76e0b3
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      rbx = 0x0000787ff9996200   rbp = 0x0000787febc308b8
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      rsp = 0x0000787febc307f0   r12 = 0x0000787febc30a40
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      r13 = 0x00007880075acad8   r14 = 0x0000787febc30c50
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      r15 = 0x0000787febc30c50   rip = 0x0000787fec3a00b3
[task 2019-07-09T22:48:35.913Z] 22:48:35     INFO -      Found by: call frame info
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -  17  0x787febc30c50
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc308c8
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      rip = 0x0000787febc30c50
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      Found by: previous frame's frame pointer
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -  18  dalvik-LinearAlloc (deleted) + 0x6ad8
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc308d0
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      rip = 0x00007880075acad8
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -  19  base.odex + 0x5371c3
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc308e8
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      rip = 0x0000787fec1691c3
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -  20  libart.so + 0x14546d
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30900
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      rip = 0x0000788002a5146d
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.914Z] 22:48:35     INFO -  21  dalvik-main space (deleted) + 0xa2400
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30918
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      rip = 0x0000000012ca2400
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -  22  base.odex + 0x83f24
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30920
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      rip = 0x0000787febcb5f24
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -  23  system@framework@boot-framework.art + 0x2deba0
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30950
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      rip = 0x000000007157eba0
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -  24  dalvik-LinearAlloc (deleted) + 0x6ad8
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30970
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      rip = 0x00007880075acad8
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -  25  base.odex + 0x3d818
[task 2019-07-09T22:48:35.915Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30988
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      rip = 0x0000787febc6f818
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -  26  libart.so + 0x310b80
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30990
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      rip = 0x0000788002c1cb80
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -  27  boot.oat + 0x263b8
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30998
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      rip = 0x000000007196d3b8
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -  28  libart.so + 0x310b80
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc309a0
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      rip = 0x0000788002c1cb80
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -  29  boot.oat + 0x263b8
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc309a8
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      rip = 0x000000007196d3b8
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.916Z] 22:48:35     INFO -  30  libart.so + 0x310b80
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc309b0
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      rip = 0x0000788002c1cb80
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -  31  libart.so + 0x1ed2ae
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc309e0
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      rip = 0x0000788002af92ae
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -  32  libart.so + 0x30a402
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30a40
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      rip = 0x0000788002c16402
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -  33  dalvik-LinearAlloc (deleted) + 0x6ad8
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30a50
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      rip = 0x00007880075acad8
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -  34  dalvik-card table (deleted) + 0xaf5000
[task 2019-07-09T22:48:35.917Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30ad0
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      rip = 0x0000788000000000
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -  35  dalvik-LinearAlloc (deleted) + 0x3b50
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30b40
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      rip = 0x00007880075a9b50
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -  36  dalvik-LinearAlloc (deleted) + 0x6ad8
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30b48
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      rip = 0x00007880075acad8
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -  37  base.odex + 0x3065f0
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30b50
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      rip = 0x0000787febf385f0
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -  38  libart.so + 0x619bdb
[task 2019-07-09T22:48:35.918Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30b60
[task 2019-07-09T22:48:35.919Z] 22:48:35     INFO -      rip = 0x0000788002f25bdb
[task 2019-07-09T22:48:35.919Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.920Z] 22:48:35     INFO -  39  dalvik-main space (deleted) + 0x7e418
[task 2019-07-09T22:48:35.920Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30b68
[task 2019-07-09T22:48:35.921Z] 22:48:35     INFO -      rip = 0x0000000012c7e418
[task 2019-07-09T22:48:35.921Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.921Z] 22:48:35     INFO -  40  system@framework@boot-framework.art + 0x2deba0
[task 2019-07-09T22:48:35.922Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30b78
[task 2019-07-09T22:48:35.922Z] 22:48:35     INFO -      rip = 0x000000007157eba0
[task 2019-07-09T22:48:35.922Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.923Z] 22:48:35     INFO -  41  base.odex + 0x3065e6
[task 2019-07-09T22:48:35.923Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30b80
[task 2019-07-09T22:48:35.923Z] 22:48:35     INFO -      rip = 0x0000787febf385e6
[task 2019-07-09T22:48:35.923Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.923Z] 22:48:35     INFO -  42  base.odex + 0x3065f0
[task 2019-07-09T22:48:35.924Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30bd8
[task 2019-07-09T22:48:35.924Z] 22:48:35     INFO -      rip = 0x0000787febf385f0
[task 2019-07-09T22:48:35.924Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.925Z] 22:48:35     INFO -  43  libart.so + 0x125200
[task 2019-07-09T22:48:35.925Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30be8
[task 2019-07-09T22:48:35.925Z] 22:48:35     INFO -      rip = 0x0000788002a31200
[task 2019-07-09T22:48:35.926Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.926Z] 22:48:35     INFO -  44  libart.so + 0x128d9a
[task 2019-07-09T22:48:35.926Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30c00
[task 2019-07-09T22:48:35.926Z] 22:48:35     INFO -      rip = 0x0000788002a34d9a
[task 2019-07-09T22:48:35.927Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.927Z] 22:48:35     INFO -  45  base.odex + 0x3063bc
[task 2019-07-09T22:48:35.927Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30c10
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rip = 0x0000787febf383bc
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -  46  libart.so + 0x2e105a
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30c40
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rip = 0x0000788002bed05a
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -  47  dalvik-LinearAlloc (deleted) + 0x3b50
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rbp = 0x0000787febc30c50   rsp = 0x0000787febc30c50
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rip = 0x00007880075a9b50
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -  48  libart.so + 0x2e725a
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rsp = 0x0000787febc30c60   rip = 0x0000788002bf325a
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -  49  base.odex + 0x3063bc
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rsp = 0x0000787febc30c78   rip = 0x0000787febf383bc
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -  50  dalvik-LinearAlloc (deleted) + 0x3b50
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rsp = 0x0000787febc30c88   rip = 0x00007880075a9b50
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -  51  libart.so + 0x60a461
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rsp = 0x0000787febc30ca0   rip = 0x0000788002f16461
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -  52  dalvik-LinearAlloc (deleted) + 0x3b50
[task 2019-07-09T22:48:35.928Z] 22:48:35     INFO -      rsp = 0x0000787febc30cb0   rip = 0x00007880075a9b50
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -  53  base.odex + 0x3065f0
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      rsp = 0x0000787febc30cc0   rip = 0x0000787febf385f0
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -  54  base.odex + 0x3063bc
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      rsp = 0x0000787febc30cc8   rip = 0x0000787febf383bc
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -  55  dalvik-main space (deleted) + 0x98050
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      rsp = 0x0000787febc30d10   rip = 0x0000000012c98050
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -  56  libart.so + 0x60a08b
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      rsp = 0x0000787febc30d40   rip = 0x0000788002f1608b
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -  57  base.odex + 0x536648
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      rsp = 0x0000787febc30d78   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -  58  libart.so + 0x6ebe60
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      rsp = 0x0000787febc30de8   rip = 0x0000788002ff7e60
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -  59  base.odex + 0x536648
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      rsp = 0x0000787febc30df8   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.929Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -  60  base.odex + 0x536648
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      rsp = 0x0000787febc30e68   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -  61  libart.so + 0x141cdd
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      rsp = 0x0000787febc30e80   rip = 0x0000788002a4dcdd
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -  62  system@framework@boot.art + 0x50f300
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      rsp = 0x0000787febc30e88   rip = 0x0000000070fbe300
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -  63  libart.so + 0x139090
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      rsp = 0x0000787febc30eb8   rip = 0x0000788002a45090
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -  64  system@framework@boot.art + 0x4f4d08
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      rsp = 0x0000787febc30ec0   rip = 0x0000000070fa3d08
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -  65  system@framework@boot.art + 0x4f4d78
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      rsp = 0x0000787febc30ec8   rip = 0x0000000070fa3d78
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -  66  system@framework@boot.art + 0x4f4de8
[task 2019-07-09T22:48:35.930Z] 22:48:35     INFO -      rsp = 0x0000787febc30ed0   rip = 0x0000000070fa3de8
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -  67  dalvik-main space (deleted) + 0x55670
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      rsp = 0x0000787febc30f18   rip = 0x0000000012c55670
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -  68  base.odex + 0x536648
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      rsp = 0x0000787febc30f28   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -  69  base.odex + 0x536648
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      rsp = 0x0000787febc30f40   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -  70  libart.so + 0x137235
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      rsp = 0x0000787febc30f50   rip = 0x0000788002a43235
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -  71  base.odex + 0x536648
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      rsp = 0x0000787febc30f78   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -  72  base.odex + 0x536648
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      rsp = 0x0000787febc30f98   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.931Z] 22:48:35     INFO -  73  libart.so + 0x145448
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      rsp = 0x0000787febc30fb0   rip = 0x0000788002a51448
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -  74  dalvik-LinearAlloc (deleted) + 0x3b50
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      rsp = 0x0000787febc31010   rip = 0x00007880075a9b50
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -  75  base.odex + 0x536648
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      rsp = 0x0000787febc31028   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -  76  libart.so + 0x4d60e8
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      rsp = 0x0000787febc31040   rip = 0x0000788002de20e8
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -  77  libart.so + 0x37fe53
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      rsp = 0x0000787febc31050   rip = 0x0000788002c8be53
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -  78  libart.so + 0x502339
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      rsp = 0x0000787febc31070   rip = 0x0000788002e0e339
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -  79  libart.so + 0x281f8c
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      rsp = 0x0000787febc31090   rip = 0x0000788002b8df8c
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -  80  libart.so + 0x63493b
[task 2019-07-09T22:48:35.932Z] 22:48:35     INFO -      rsp = 0x0000787febc310b8   rip = 0x0000788002f4093b
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -  81  libart.so + 0x1680e5
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      rsp = 0x0000787febc310c0   rip = 0x0000788002a740e5
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -  82  libart.so + 0x5151b0
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      rsp = 0x0000787febc31110   rip = 0x0000788002e211b0
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -  83  libart.so + 0x4f966a
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      rsp = 0x0000787febc31130   rip = 0x0000788002e0566a
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -  84  libart.so + 0x2caba3
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      rsp = 0x0000787febc31170   rip = 0x0000788002bd6ba3
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -  85  libart.so + 0x383cf6
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      rsp = 0x0000787febc311c0   rip = 0x0000788002c8fcf6
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -  86  libart.so + 0x5022bf
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      rsp = 0x0000787febc31220   rip = 0x0000788002e0e2bf
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -  87  dalvik-main space (deleted) + 0x55670
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      rsp = 0x0000787febc31248   rip = 0x0000000012c55670
[task 2019-07-09T22:48:35.933Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -  88  dalvik-LinearAlloc (deleted) + 0x3b50
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      rsp = 0x0000787febc31258   rip = 0x00007880075a9b50
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -  89  base.odex + 0x536648
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      rsp = 0x0000787febc31260   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -  90  libart.so + 0x4d76ea
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      rsp = 0x0000787febc31270   rip = 0x0000788002de36ea
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -  91  dalvik-main space 1 (deleted) + 0xd8c109f
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      rsp = 0x0000787febc31288   rip = 0x00000000344c109f
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -  92  base.odex + 0x536648
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      rsp = 0x0000787febc31298   rip = 0x0000787fec168648
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -  93  libart.so + 0x6345ed
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      rsp = 0x0000787febc312c0   rip = 0x0000788002f405ed
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -  94  libc.so + 0x9e0f9
[task 2019-07-09T22:48:35.934Z] 22:48:35     INFO -      rsp = 0x0000787febc312d0   rip = 0x0000788006d7f0f9
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -  95  libart.so + 0x615d13
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      rsp = 0x0000787febc312e0   rip = 0x0000788002f21d13
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -  96  libart.so + 0x6345ed
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      rsp = 0x0000787febc31308   rip = 0x0000788002f405ed
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -  97  system@framework@boot.art + 0x4f4d40
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      rsp = 0x0000787febc31318   rip = 0x0000000070fa3d40
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -  98  libart.so + 0x4f8eee
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      rsp = 0x0000787febc31330   rip = 0x0000788002e04eee
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -  99  libc.so + 0x89600
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      rsp = 0x0000787febc313b0   rip = 0x0000788006d6a600
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -  100  libart.so + 0x4f8980
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      rsp = 0x0000787febc313d0   rip = 0x0000788002e04980
[task 2019-07-09T22:48:35.935Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -  101  libc.so + 0x89772
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      rsp = 0x0000787febc313f0   rip = 0x0000788006d6a772
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -  102  libart.so + 0x4f8980
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      rsp = 0x0000787febc31428   rip = 0x0000788002e04980
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -  103  libc.so + 0x299ec
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      rsp = 0x0000787febc31440   rip = 0x0000788006d0a9ec
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -  104  libc.so + 0x896c0
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      rsp = 0x0000787febc31448   rip = 0x0000788006d6a6c0
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -  105  libc.so + 0x1ca66
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      rsp = 0x0000787febc31450   rip = 0x0000788006cfda66
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -  106  dalvik-main space (deleted) + 0x7c520
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      rsp = 0x0000787febc31498   rip = 0x0000000012c7c520
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -  107  system@framework@boot.art + 0x114820
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      rsp = 0x0000787febc314a0   rip = 0x0000000070bc3820
[task 2019-07-09T22:48:35.936Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.937Z] 22:48:35     INFO -  108  libart.so + 0x4f8980
[task 2019-07-09T22:48:35.937Z] 22:48:35     INFO -      rsp = 0x0000787febc314b8   rip = 0x0000788002e04980
[task 2019-07-09T22:48:35.937Z] 22:48:35     INFO -      Found by: stack scanning
[task 2019-07-09T22:48:35.937Z] 22:48:35     INFO -  Thread 0
Type: -- → defect
Priority: -- → P3
Summary: Intermittent dom/workers/test/test_bug949946.html | application crashed [@ mozilla::dom::WorkerPrivate::ModifyBusyCount(bool)] → Intermittent Android <test-name> | application crashed [@ mozilla::dom::WorkerPrivate::ModifyBusyCount(bool)]
Duplicate of this bug: 1567790
Duplicate of this bug: 1573012

Perry, can you take a look at this frequent failure on Android, please?

Flags: needinfo?(perry)
Regressed by: 1231213
Duplicate of this bug: 1574289
Assignee: nobody → perry
Flags: needinfo?(perry)
Duplicate of this bug: 1575725

Perry, any updates on this? This is now on disable-recommended list with 190 failures in the last 12 days. https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?startday=2019-07-25&endday=2019-08-24&tree=trunk&bug=1564700
Looks like the crashes happen after this test dom/workers/test/test_bug949946.html. Making a patch to disable this while you work on this.

Flags: needinfo?(perry)
See Also: → 1510744
Pushed by csabou@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/774a547ced86
Disable test_bug949946.html for causing crashes on Android. r=intermittent-reviewers,gbrown
Keywords: leave-open
Whiteboard: [stockwell disable-recommended] → [stockwell disabled]

Sorry, I've tried to get android builds/tests running with no success (tried on Linux and Mac with an emulator and physical device), so I haven't been able to reproduce. Apparently others are experiencing the Android issues, so I'll give it a shot when I hear the problems are resolved.

Flags: needinfo?(perry)
Duplicate of this bug: 1578387
Flags: needinfo?(perry)
Summary: Intermittent Android <test-name> | application crashed [@ mozilla::dom::WorkerPrivate::ModifyBusyCount(bool)] → Intermittent <test-name> | application crashed [@ mozilla::dom::WorkerPrivate::ModifyBusyCount(bool)]

I'll take a look, but I don't think I have time to immediately (leaving ni? active).

Hi Perry are there any updates here?

Flags: needinfo?(perry)
Flags: needinfo?(perry)

No, sorry, I haven't had time to get to this.

Flags: needinfo?(perry)

Hi Geoff, this has 45 failures in the last 30 days and 17 in the last 7 days, do we land the disabling patch?

Flags: needinfo?(gbrown)

Yes, I think we should.

Flags: needinfo?(gbrown)
Pushed by apavel@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/7b43858a2cec
Disable test_bug949946.html on win32 and linux64. r=gbrown
You need to log in before you can comment on or make changes to this bug.